/* Start Viewport desktop */
#slideshow_187 { top:10px; left:0px; width:980px; height:400px; z-index:105; }
#body-content { height:2438px; }
#txtBox_194 { top:421px; left:-191px; width:1362px; height:56px; z-index:107; }
#txtBox_220 { top:2314px; left:5px; width:969px; height:124px; z-index:129; }
#stripTool_221 { top:487px; left:0px; width:100%; height:870px; z-index:114; }
#txtBox_222 { top:421px; left:73px; width:946px; height:56px; z-index:117; }
#txtBox_230 { top:605px; left:23px; width:943px; height:220px; z-index:120; }
#txtBox_231 { top:536px; left:299px; width:455px; height:69px; z-index:121; }
#stripTool_232 { top:841px; left:0px; width:100%; height:5px; z-index:125; }
#video_236 { top:980px; left:23px; width:560px; height:315px; z-index:123; }
#txtBox_239 { top:1368px; left:-190px; width:1360px; height:49px; z-index:111; }
#txtBox_234 { top:881px; left:332px; width:359px; height:69px; z-index:122; }
#DIV_235 { z-index:127; top:0px; left:0px; width:0px; height:0px; }
#txtBox_237 { top:1013px; left:606px; width:356px; height:337px; z-index:124; }
#txtBox_240 { top:1362px; left:17px; width:946px; height:61px; z-index:113; }
#stripTool_233 { top:487px; left:0px; width:100%; height:5px; z-index:126; }
#stripTool_238 { top:1338px; left:0px; width:100%; height:5px; z-index:128; }
#stripTool_241 { top:1435px; left:0px; width:100%; height:860px; z-index:130; }
#photogallery_253 { top:1538px; left:33px; width:930px; height:714px; z-index:132; }
#photogallery_253 .wsg-thumb-container { width:33.3333%; height:33.3333%; }
#photogallery_253 .tc-1 img { margin-top:0px; margin-left:-2.57487px; width:306.15px; height:229px; }
#photogallery_253 .tc-2 img { margin-top:-1.39135px; margin-left:0px; width:301px; height:231.783px; }
#photogallery_253 .tc-3 img { margin-top:-3.67238px; margin-left:0px; width:301px; height:236.345px; }
#photogallery_253 .tc-4 img { margin-top:0px; margin-left:-16.4248px; width:333.85px; height:229px; }
#photogallery_253 .tc-5 img { margin-top:0px; margin-left:-2.16667px; width:305.333px; height:229px; }
#photogallery_253 .tc-6 img { margin-top:-3.793px; margin-left:0px; width:301px; height:236.586px; }
#photogallery_253 .tc-7 img { margin-top:-36px; margin-left:0px; width:301px; height:301px; }
#txtBox_247 { top:1460px; left:326px; width:359px; height:69px; z-index:131; }
#photogallery_253 .tc-8 img { margin-top:-4.395px; margin-left:0px; width:301px; height:237.79px; }
#photogallery_253 .tc-9 img { margin-top:-8.308px; margin-left:0px; width:301px; height:245.616px; }
body {  }
/* End Viewport desktop */
